package cn.com.qmth.scancloud.tools.service;

import java.util.List;

import org.springframework.stereotype.Service;

import cn.com.qmth.scancloud.tools.config.SysProperty;
import cn.com.qmth.scancloud.tools.model.ExamStudent;
import cn.com.qmth.scancloud.tools.utils.HttpHelper;
import cn.com.qmth.scancloud.tools.utils.JsonHelper;

@Service
public class ExamStudentImportService {

    private static String url = SysProperty.SCAN_SERVER_URL + "/api/tool/import/exam/student";

    public void studentImport(List<ExamStudent> list) {

        String json = JsonHelper.toJson(list);
        HttpHelper.post(url, json);

    }

}
